/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("MyFontsWebfontsKit.css");

body {
    background-color: #414141;
}

/*
Header - Search
*/
.qode_search_form .qode_icon_in_search {
    font-size: 15px;
    color: white;
}

.side_menu_button > a {
    color: #414141;
}

.side_menu_button > a:hover {
    color: #00A6CF;
}

/*
Header
*/
.header_top {
    background: none;
    z-index: 0;
}

.header_bottom {
    background: url(img/header-background.png) center;
    border-top: 1px solid white;
    border-bottom : 1px solid white;
}

/*
Header - Navigation
*/
nav.main_menu > ul > li:last-child:after {
    content: '|';
    position: relative;
    left: -2px;
    color: white;
    font-size: 15px;
    font-weight: 400;
}

.drop_down .second .inner ul li:hover {
    background-color: rgb(0,166,207);
    background-color: rgba(0,166,207, 0.45);
}

/*
Banner
*/
.banner {
    line-height: 0;
}

.banner img{
    width: 100%;
    max-height: 500px;
}

/*
Title
*/
.title_holder {
    padding-top: 0px !important;
}

.title {
    height: inherit !important;
}


/*
Content
*/
.content .container {
    background-color: white;
}

.content.content_top_margin {
    margin-top: inherit !important;
    min-height: inherit !important;
}

/*
Tabs
*/
.tabs-nav li a {
    margin-bottom: 2px !important;
    background-color: #C6C6C6;
    color: #414141 !important;
    border-right: 1px solid white !important;
}

.tabs-nav li a:hover{
    color: #00A6CF !important;
}

.tabs-nav li.active a {
    border: none !important;
    border-right: 1px solid white !important;
    background-color: #00A6CF;
    color: white !important;
    padding: 0 14px !important;
    -webkit-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    border-radius: 0px !important;
}

.tabs-container {
    border-top: 1px solid #063C4A !important;
}

/*
Elements
*/
.q_icon_with_title .icon_holder {
    margin-top: 5px;
}

.q_icon_with_title .icon_text_holder {
    display: inline-block;
    padding: 0 0 0 20px !important;
}

.q_icon_with_title .icon_text_inner {
    padding-bottom: 25px;
}

.q_icon_with_title .icon_text_inner h6 {
    font-size: 12px;
    margin: 0 !important;
}

.q_icon_with_title .icon_text_inner p {
    font-size: 12px;
    margin-top: -6px;
}

h1 {
    font-family: rockinstead;
}

/*
Footer
*/
.pre_footer {
    height: 120px;
    background-color: #00A6CF;
    padding: 20px 0 0 0;
}

.pre_footer .container {
    width: 600px;
    margin: auto;
    text-align: center;
}

.footer_inner ul {
    width: 100%;
    display: inline-block;
    margin-bottom: 50px;
}

.footer_inner ul li {
    float: left;
}

.footer_inner ul li:last-child {
    float: none;
}

/*
MailChimp
*/
/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:center; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #00A6CF; border: 1px solid white; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:12px; font-weight: 200; letter-spacing: 1px; height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#FF4814;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:20px; font-weight:bold; color: white;}
#mc_embed_signup input.email {padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:center; padding:.5em 0;}

/*
Contact Form
*/
#respond textarea,
#respond input[type='text'],
.contact_form input[type='text'],
.contact_form textarea {
	background-color: #E0E0E0;
}

/*
Responsive
*/
@media only screen and (min-width: 1175px){
    .q_logo a {
        height: 85px !important;
    }
}

@media only screen and (min-width: 1110px) and (max-width: 1174px){
    .q_logo a {
        height: 75px !important;
    }
}

@media only screen and (max-width: 1000px){
    .header_top {
        height: 33px;
    }

    .side_menu_button > a {
        color: #414141;
    }
}

@media only screen and (max-width: 768px){
    .pre_footer .container{
        width: 400px;
    }
}

@media only screen and (max-width: 480px){
    .pre_footer .container{
        width: 300px;
    }
}

/**
 * Hatched-Inc
 * ----------------------------------------------------------------------------
**/

a.btnHatchedInc {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-bottom: -2px;
    background: url(img/icon_hatched_inc.png);
}

a.btnHatchedInc:hover {
    background-position: 15px 0px;
}
